#pragma once
#include "EntityState.h"
extern const int CS_CurlySTATENAME_MOVE;
class CS_CurlyMove :
    public EntityState
{
public:
    CS_CurlyMove();
    void State() override;
    void ChangeStateMsg(int stateID) override;
    bool playWalkSound = true;
};

